html {
	background-color: grey;
}

body {
	font-family: Verdana;
	margin: auto;
	width: 1080px;
	background-color: white;
}

#header{
	color: white;
	background-color: black;
}

#logo {
	float: left;
}
#headerContactInfo {
	width: 375px;
	float: left;
	padding-top: 25px;
	padding-left: 75px;
	background-color: black;
	color: white;
}

#headerContactInfo a {
	color: white;
	text-decoration: none;
}

#dottedLine{
	
}

#nav {
	background-color: black;
}

#nav ul {
	margin: 0px;
	padding: 0px;
}

#nav ul li {
	margin: 0px;
	padding: 0px;
	float: left;
	list-style: none;
}

#nav ul li a{
	font-weight: bold;
	display: block;
	width: 186px;
	padding: 5px 15px;
	text-align: center;
	text-decoration: none;
	color: white;
	background-color: black;
}

#nav ul li a:hover{
	background-color: #C70402;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
}

#nav ul li ul {
	position: absolute;
	z-index: 1000;
}

#nav ul li ul li{
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#nav ul li ul li a{
	color: white;
	background: black;
	display: none;
}

#nav ul li:hover ul li a{
	display: block;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}

#nav ul li ul li a:hover{
	background-color: #C70402;
	color: white;
}


#content {
	padding: 20px 35px 20px 35px;
	min-height: 675px;
}

#content h1 {
	color: #C70402;
}

#content h2 {
	color: #C70402;
}

#content h3 {
	color: #C70402;
}

#content h4 {
	color: #C70402;
}

#content h5 {
	color: #C70402;
}

#footer {
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: black;
	color: white;
}

#footer .footerHeading {
	font-weight: bold;
	margin-bottom: 15px;
}

#footerNav{
	padding: 5px 35px 5px 35px;
	width: 300px;
	float: left;
	background-color: black;
}

#footerNav ul {
	margin: 0px;
	padding: 0px;
}

#footerNav ul li {
	float: left;
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#footerNav ul li a{
	display: block;
	width: 150px;
	padding: 5px 0px;
	text-align: left;
	text-decoration: none;
	color: white;
	background-color: black;
}

#footer #contactInfo {
	width: 250px;
	float: left;
	padding: 5px 35px 5px 35px;
}

#footer #contactInfo a {
	color: white;
	text-decoration: none;
}

#footer #map{
	padding: 5px 35px 5px 35px;
	float: left;
	width: 330px;
	padding-top: 5px;
	padding-right: 20px;
}